karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré (JIRA) <j...@apache.org>
Subject [jira] [Commented] (KARAF-2870) Karaf Enterprise: Backport Hibernate 4.x to Karaf 2.3.x
Date Mon, 07 Apr 2014 11:46:25 GMT

    [ https://issues.apache.org/jira/browse/KARAF-2870?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13961796#comment-13961796
] 

Jean-Baptiste Onofré commented on KARAF-2870:
---------------------------------------------

Fixed on karaf-2.3.x: https://git-wip-us.apache.org/repos/asf?p=karaf.git;a=commitdiff;h=d8b977d12ff7f5f368a239c1e13ba2dc57286c2d

NB: I refactored the features as jboss-jacc-api requires servlet API 3.0.0 (which is not available
on Karaf 2.3.x/Pax Web 1.0.x).

> Karaf Enterprise: Backport Hibernate 4.x to Karaf 2.3.x
> -------------------------------------------------------
>
>                 Key: KARAF-2870
>                 URL: https://issues.apache.org/jira/browse/KARAF-2870
>             Project: Karaf
>          Issue Type: Improvement
>    Affects Versions: 2.3.4
>            Reporter: Raúl Kripalani
>            Assignee: Jean-Baptiste Onofré
>             Fix For: 2.3.5
>
>
> Karaf 2.3.x still only supports Hibernate 3. Please backport Hibernate and Envers 4.x
support, as well as Hibernate Validator 5.x.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message